[Faccus] Support for BlackBerry Enterprise Server (BES) 5 devices ending Jan 1, 2016

Natasha Jennings njennings at uwaterloo.ca
Tue Sep 29 08:37:41 EDT 2015


What is happening? IST will no longer provide support for BlackBerry Enterprise Server (BES) 5 devices (BlackBerry Bold, Torch or Curve) or software versions 5.0. 6.0 and 7.0, and the service will be discontinued.

Why is this happening? Blackberry software versions 5.0. 6.0 And 7.0 are no longer being developed or supported.

When is this happening?  January 1, 2016.

What is the impact? Clients using Blackberry software versions 5.0. 6.0 And 7.0 will no longer be able to send and receive email from their device and will need to upgrade to a BlackBerry 10, or any other phone.

Questions or concerns? Please contact the IST Service Desk, helpdesk at uwaterloo.ca<mailto:helpdesk at uwaterloo.ca> or ext. 44357.

Recipients of this message: isthd, ist-staff, admin-support, faccus, ctsc, ucist, bulletin


Natasha Jennings
Communications Officer
Information Systems & Technology (IST)
University of Waterloo
519-888-4567 ext. 47951
[university-of-waterloo-logo-esig]

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.uwaterloo.ca/pipermail/faccus/attachments/20150929/371c93ec/attachment-0001.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image001.png
Type: image/png
Size: 5807 bytes
Desc: image001.png
URL: <http://lists.uwaterloo.ca/pipermail/faccus/attachments/20150929/371c93ec/attachment-0001.png>


More information about the Faccus mailing list